<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b65a98c0ab2915469277d40773140563">
  <dict>
    <!--2021-09-17 15:11:24.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
